<packs namespace="brillo.common">
  <pack name="core_stuff">
    <provides pack="os.core"/>
  </pack>
  <pack name="super_camera">
    <provides pack="os.hal.camera"/>
  </pack>
  <pack name="net_broker">
    <provides pack="os.net.listen"/>
  </pack>
  <pack name="audiorec">
    <provides pack="os.hal.microphone"/>
  </pack>
  <pack name="peripheral_iod">
    <provides pack="os.io.peripheral"/>
  </pack>
</packs>
